@font-face {
    font-family: 'helveticaregular';
    src: url('fonts/helvetica-webfont.woff2') format('woff2'),
         url('fonts/helvetica-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neuebold';
    src: url('fonts/helveticabold-webfont.woff2') format('woff2'),
         url('fonts/helveticabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body{
    font-family: 'helveticaregular';
	color:#231f20;
	text-align:left;
	background:#fff;
	font-weight:400;
	font-size:30px;
}
*{
	margin:0;
	padding:0;
}
ul, li, ol{
	padding:0;
	margin:0;
	list-style:none;
}
img{
	border:none;
	padding:0;
	margin:0;
}
.cls{
	clear:both;
}
h1, h2, h3{
	font-family: 'helvetica_neuebold';
}
a {
	color:#000000;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a:hover {
	color:#0054a6;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
iframe, object, embed {
    max-width: 100%;
}
input:focus{
	outline:none;
}
input{
	font-family: 'helveticaregular';
}
textarea{
	font-family: 'helveticaregular';
}
select{
	font-family: 'helveticaregular';
}
.img-fluid{
	width:100%;
	height:auto;
	display:inline-block;
}


.headerarea{
	background:#fff;
	height:110px;
	padding:0 55px 0 55px;
	overflow:hidden;
}
.header{
	overflow:hidden;
}
.headerleft{
	float:left;
	padding:20px 0 0 0;
}
.logo img{
	max-width:463px;
}
.headerright{
	float:right;
	padding:10px 0 0 0;
}
.headerright a{
	background:#00aeef;
	display:inline-block;
	color:#fff;
	font-size:28px;
	padding:25px 45px 25px 45px;
	font-family: 'helvetica_neuebold';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.headerright a:hover{
	background:#f15a29;
	color:#fff;
}
.printingarea{
	overflow:hidden;
	background:#000;
	overflow:hidden;
	color:#fff;
	padding:100px 55px 10px 55px;
}
.printingarea h1{
	font-family: 'Roboto Condensed', sans-serif;
	padding:0 0 80px 0;
	font-size:86px;
	text-align:center;
	line-height:100px;
	text-transform:uppercase;
}
.printinginfo{
	overflow:hidden;
}
.printingblock{
	width:45%;
	float:left;
	padding:0 2.5% 0 2.5%;
	text-align:center;
	overflow:hidden;
}
.printingblock h3{
	font-size:40px;
	font-family: 'Roboto Condensed', sans-serif;
	padding:0 0 0 0;
	font-style:italic;
}
.printingblock p{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:40px;
	line-height:40px;
	font-weight:700;
	padding:0 0 10px 0;
}
.printingblock img{
	max-width:450px;
}
.vectordrawingarea{
	padding:90px 3.5% 90px 3.5%;
	overflow:hidden;
	color:#fff;
	background:url(images/contactareabg.png) repeat top left;
}
.drawingtitle{
	padding:0 0 25px 0;
}
.drawingtitle h1{
	font-size:100px;
	line-height:90px;
	font-family: 'Roboto Condensed', sans-serif;
	font-style:italic;
	background:url(images/icon01.png) no-repeat 0 0;
	padding:0 0 0 90px;
	-webkit-text-stroke: 2px black;
	-moz-text-stroke: 2px black;
	text-stroke: 2px black;
}
.vectordrawingarea h4{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:64px;
	padding:0 0 60px 0;
	-webkit-text-stroke: 2px black;
	-moz-text-stroke: 2px black;
	text-stroke: 2px black;
}
.vectordrawingarea p{
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
	padding:0 0 60px 0;
}
.fuzzyimagearea{
	position:relative;
}
.fuzzyimage{
	max-width:50%;
}
.fuzzyimage img{
	max-width:894px;
}
.fuzzyimage span{
	font-size:40px;
	font-family: 'Roboto Condensed', sans-serif;
	display:block;
	font-weight:700;
	padding:0 10% 0 0;
	text-align:center;
}
.vectorart{
	position:absolute;
	right:0;
	top:-250px;
}
.vectorart img{
	max-width:894px;
}
.vectorart span{
	font-size:40px;
	font-family: 'Roboto Condensed', sans-serif;
	display:block;
	font-weight:700;
	padding:0 0 0 0;
	text-align:center;
}
.drawarrow{
	position:absolute;
	top:110px;
	left:50%;
	z-index:1;
	margin-left:-150px;
	text-align:center;
}
.drawarrow img{
	max-width:433px;
}
.drawingtrialbutton{
	position:absolute;
	right:12%;
	bottom:90px;
}
.drawingtrialbutton a{
	background:#000;
	display:inline-block;
	color:#fff;
	font-size:28px;
	padding:25px 45px 25px 45px;
	font-family: 'helvetica_neuebold';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.drawingtrialbutton a:hover{
	background:#f15a29;
	color:#fff;
}
.colorseparationarea{
	padding:90px 3.5% 90px 3.5%;
	overflow:hidden;
	color:#fff;
	background:#000;
}
.colorseparationarea h4{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:64px;
	padding:0 0 0 0;
	-webkit-text-stroke: 2px black;
	-moz-text-stroke: 2px black;
	text-stroke: 2px black;
}
.colorseparationarea h5{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:44px;
	line-height:44px;
	padding:0 0 20px 0;
	color:#00aeef;
	font-style:italic;
	-webkit-text-stroke: 2px black;
	-moz-text-stroke: 2px black;
	text-stroke: 2px black;
}
.colorseparationarea p{
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
	padding:0 0 60px 0;
}
.originalatwork{
	max-width:50%;
}
.originalatwork img{
	max-width:867px;
}
.originalatwork span{
	font-size:40px;
	font-family: 'Roboto Condensed', sans-serif;
	display:block;
	font-weight:700;
	padding:0 10% 0 0;
	text-align:center;
}
.colorseperated{
	position:absolute;
	right:0;
	top:-240px;
}
.colorseperated img{
	max-width:866px;
}
.colorseperated span{
	font-size:40px;
	font-family: 'Roboto Condensed', sans-serif;
	display:block;
	font-weight:700;
	padding:0 0 0 0;
	text-align:center;
}
.colorseperationbutton a{
	background:#00aeef;
	color:#fff;
}
.clientarea{
	padding:0 7% 85px 7%;
	overflow:hidden;
}
.clientinfo{
	margin:0 auto;
	max-width:1135px;
	padding:30px 0 50px 0;
	overflow:hidden;
	text-align:center;
}
.clientinfo p{
	font-size:52px;
	line-height:65px;
}
.clientboxpc{
	padding:0 0 0 0;
	overflow:hidden;
}
.clientboxmobile{
	overflow:hidden;
	display:none;
	text-align:center;
}
.clientlogo{
	text-align:center;
	padding:0 0 10px 0;
}
.contactarea{
	padding:100px 15% 100px 15%;
	overflow:hidden;
	color:#fff;
	text-align:center;
	background:url(images/contactareabg.png) repeat top left;
}
.contactarea h1{
	font-size:68px;
	line-height:68px;
	font-family: 'Roboto Condensed', sans-serif;
	padding:0 0 50px 0;
	font-weight:400;
}
.contactarea p{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:44px;
	line-height:60px;
	padding:0 0 100px 0;
}
.contactarea ul li{
	font-family: 'Roboto Condensed', sans-serif;
}
.footerarea{
	padding:90px 7% 100px 7%;
	overflow:hidden;
}
.footerinfo{
	overflow:hidden;
	padding:100px 0 100px 0;
	text-align:center;
}
.footerinfo h2{	
	font-size:60px;
	line-height:60px;
	font-weight:500;
	font-family: 'Roboto Condensed', sans-serif;
	padding:0 0 30px 0;
	margin:50px 0 0 0;
	color:#231f20;
	background:url(images/separetor01.png) no-repeat center bottom
}
.footerinfo p{
	font-size:58px;
	line-height:58px;
	padding:0 0 20px 0;
	color:#000000;
	font-family: 'helvetica_neuebold';
	text-transform:uppercase;
}
.cuponbox{
	padding:0 0 0 0;
	color:#fff;
	overflow:hidden;
}
.cuponbox span{
	font-family: 'helvetica_neuebold';
	display:inline-block;
	text-transform:uppercase;
	padding:15px 40px 15px 40px;
	background:#000;
	font-size:38px;
}
.freetrial{
	padding:45px 0 0 0;
	overflow:hidden;
}
.freetrial a{
	background:#00aeef;
	display:inline-block;
	color:#fff;
	font-size:28px;
	padding:25px 45px 25px 45px;
	font-family: 'helvetica_neuebold';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.freetrial a:hover{
	background:#f15a29;
	color:#fff;
}
.footerlink{
	padding:30px 30px 30px 30px;
	background:#000;
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif;
	text-align:right;
}
.footerlink p{
	padding:0 0 10px 0;
}
.footerlink a{
	color:#fff;
	text-decoration:none;
}

/* for popup area */


.popupouter{
	margin:0 10% 0 10%;
	overflow:hidden;
	position:relative;
}
.popupbox{
	padding:100px 0 100px 0;
	background:#212b34;
	overflow:hidden;
	margin:50px auto 0 auto;
	color:#fff;
}
.contactform{
	max-width:800px;
	margin:0 auto;
	overflow:hidden;
}
.contactform h1{
	padding:0 0 20px 0;
	text-align:left;
}
.formlist{
	padding:0 0 20px 0;
	overflow:hidden;
}
.formlist input{
	width:90%;
	font-size:26px;
	height:90px;
	background:#fff;
	padding:0 5% 0 5%;
	border:none;
	font-family: 'helvetica_neuebold';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:#58595b;
}
.formlist input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color:#58595b;
	opacity: 1; /* Firefox */
}
.formlist input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:#58595b;
}
.formlist input::-ms-input-placeholder { /* Microsoft Edge */
	color:#58595b;
}
.formsend{
	overflow:hidden;
}
.formsend input{
	width:40%;
	font-size:26px;
	height:90px;
	border:none;
	float:right;
	cursor:pointer;
	background:#5d6ac0;
	color:#fff;
	text-align:center;
	font-family: 'helvetica_neuebold';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.formsend input:hover{
	background:#ed4808;
	color:#fff;
}












